Announcement

Collapse
No announcement yet.

Upgrare Trouble

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Upgrare Trouble

    I am upgrading from 2.2.1 to 2.3.0 and got all the way up to running the /admin/upgrade20.php to go from 2.2.6 to 2.2.7 and got the following message when I clicked on the link in the first upgrade page to continue with the upgrade.

    Adding new column to session table ...

    There seems to have been a slight problem with the database.
    Please try again by pressing the refresh button in your browser.
    An E-Mail has been dispatched to our Technical Staff, who you can also contact if the problem persists.
    We apologise for any inconvenience.

    Does anyone know why I got this error?? Every thing was going so smooth untill this. I turned the board back on and it seems to be running fine. I just can't get to go past 2.2.6.
    The board is at www.4m.net
    Please help!!
    Mike Julian
    Last edited by msjulian; Tue 8 Jul '03, 2:43pm.

  • #2
    View the source of the page where you get the error, and copy/paste the full error message here.

    Comment


    • #3
      Originally posted by Cary
      View the source of the page where you get the error, and copy/paste the full error message here.
      <!-- Database error in vBulletin :
      Invalid SQL: ALTER TABLE session ADD althash CHAR(32) NOT NULL DEFAULT ''
      mysql error: Duplicate column name 'althash'
      mysql error number: 1060
      Date: Tuesday 08th of July 2003 07:35:13 PM
      Script: /admin/upgrade20.php?step=2
      Referer: http://www.4m.net/admin/upgrade20.php
      -->

      Comment


      • #4
        Skip on to the next step:
        http://www.4m.net/admin/upgrade20.php?step=3

        Comment

        widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
        Working...
        X